{
  "id": 3248969,
  "name": "Ida D. Thurston, appellee, v. Dr. John C. Ellis, appellant",
  "name_abbreviation": "Thurston v. Ellis",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,238",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 340,
    "ocr_confidence": 0.528,
    "sha256": "17b0aa4f8623a25b5e4c5a12709a79710ac7be1ba499211a340d5979fddddd67",
    "simhash": "1:a7ddd7cf982a96ae",
    "word_count": 52
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ida D. Thurston, appellee, v. Dr. John C. Ellis, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "\u25a0 E. White, Benjamin G. Clanton and James A. Greene, for appellant. Ellis & Westbrooks, for appellee; Richard E. Westbrooks, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ida D. Thurston, appellee, v. Dr. John C. Ellis, appellant.\nGen. No. 38,238.\nOpinion filed November 12, 1935.\nRehearing denied November 26, 1935.\n\u25a0 E. White, Benjamin G. Clanton and James A. Greene, for appellant. Ellis & Westbrooks, for appellee; Richard E. Westbrooks, of counsel."
  },
  "file_name": "0630-04",
  "first_page_order": 692,
  "last_page_order": 692
}
